<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-SVC-2_0_13-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-SVC-2_0_12-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/@Type[.='Watercraft']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/SelfEmployed/@SequenceNumber"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@ApplicantType"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomePrevious/@EndDate"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomePrevious/@ProfitBeforeTax"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomePrevious/@StartDate"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomePrior/@EndDate"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomePrior/@ProfitBeforeTax"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomePrior/@StartDate"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomeRecent/@EndDate"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomeRecent/@ProfitBeforeTax"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomeRecent/@StartDate"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomeYearToDate/@EndDate"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomeYearToDate/@ProfitBeforeTax"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/IncomeYearToDate/@StartDate"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.13']">
    <xsl:attribute name="LIXIVersion">2.0.12</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
