<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_15-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_14-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Mitigant/SaleOfAssets"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Mitigant/SavingsOrSuperannuation"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/@AmountToBeReduced"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/@ToBeReduced"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@OtherIncomeDescription"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/FinancialSituationCheck"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/IdentityCheck"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Privacy/@AllowApplicationStatusUpdates"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Privacy/@AllowCreditBureauIdentityCheck"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Privacy/@AllowElectronicIdentityCheck"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Mitigant/SaleOfAssets"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Mitigant/SavingsOrSuperannuation"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FutureRentalIncome/PropertyPart"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/PropertyPart"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SaleOfAssets"/>
  <xsl:template match="Package/Content/NeedsAnalysis/FutureCircumstances/ResponsibleLending/Mitigant/SavingsOrSuperannuation"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences/RepaymentTypeDetails/InterestOnly/@InterestOnlyDurationReason"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/@WorkPastStatutoryRetirementAge"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/RecurringIncomeFromSuperannuationDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SaleOfAssetsDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions/SuperannuationLumpSumFollowingRetirementDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/@WorkPastStatutoryRetirementAge"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/RecurringIncomeFromSuperannuationDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SaleOfAssetsDetails"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/RepaymentOptions/SuperannuationLumpSumFollowingRetirementDetails"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.15']">
    <xsl:attribute name="LIXIVersion">2.6.14</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
