<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_0_23-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_0_22-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ResponsibleLending/Significant/@Change[.='Retirement']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@Funder[.='MKM Group']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GSTAmount"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@IsTaxable"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@NumberOfRepeats"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@x_Asset"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ResponsibleLending/Significant/@Change[.='Retirement']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyExpense"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@x_Owner"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.23']">
    <xsl:attribute name="LIXIVersion">2.0.22</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
