<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2019-12-16">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-VAL-0_0_7-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-VAL-0_0_6-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@GovernmentOrganisation"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@LocalAgentOfForeignCompany"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@LocalAgentOfForeignCompany"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@OnBehalfOfUnincorporatedAssociation"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome[position()!=1]"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/@GovernmentOrganisation"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.7']">
    <xsl:attribute name="LIXIVersion">0.0.6</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
